[METADATA]
modified = 2024-12-20T21:08:00.000Z

[ORGANIZATION]
name="XRPL Labs"
website="https://xrpl-labs.com"
twitter="@XRPLLabs"

[[UNLS]]
provider = "Xahau  Launch Alliance"
unl = "https://vl.xahau.org"

[[PRINCIPALS]]
name = "Wietse Wind"
email = "w@xrpl-labs.com"
twitter = "@WietseWind"

[[VALIDATORS]]
public_key = "nHUhc1jmBqJ2n7hpUHwHxoWTx5U6p5ihrTXCRJHZbyh6imsoJC52"
network = "main"
owner_country = "NL"
server_country = "NL"
server_location = "Private datacenter (Utrecht area, NL)"
server_cloud = false
network_asn = 16089
unl = ["https://vl.xahau.org"]

[[VALIDATORS]]
public_key = "nHB45nBNgjKMssrRqaNVr2tpCq3t55J5APRRDD6ov1U41JfVFjr6"
network = "main"
owner_country = "NL"
server_country = "NL"
server_location = "Private datacenter (Utrecht area, NL)"
server_cloud = false
network_asn = 16089
unl = ["https://vl.xahau.org"]

[[ACCOUNTS]]
address = "rD74dUPRFNfgnY2NzrxxYRXN4BrfGSN6Mv"
network = 21337

[[SERVERS]]
ws = "wss://xahau.network"
rpc = "https://xahau.network"
network = 21337
desc = "Xahau Pulblic Infra"


